/**
 * Custom theme
 * @author https://100.nl

 :''.                    .'':
 ,'''''''',        #########,              :########+
 :########;      +############           `############'
 :########;     ###############.        ,###############
 :########;    #################`      .#################
 :########;   '##################      ##################:
 :########;   ###################+    ####################
 :########;  '####################    ####################;
 :########;  #####################,  :#####################
 :########;  #####################+  ######################
 :########; `######################  ######################
 :########; .######################  ######################`
 :########; `######################  ######################`
 :########;  ######################  ######################
 :########;  #####################,  ;#####################
 :########;  +####################    ####################'
 :########;   ###################+    ####################   `.
 :########;   +##################      ##################;  ####`
 :########;    #################.      ,#################  ######
 :########;     ###############:        ;###############   ######
 :########;      #############`          .############+    ######
 :++++++++:       `#########;              '#########       ####,
 .'++:                    :++'.          '+

 /* ==========================================================================
 Custom buttons style
 ========================================================================== */

.btn-info {
	background: transparent;
	color: #000;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
	background: transparent;
	color: #000;
}
.btn-info:active, .btn-info.active {
	background: #bbb;
	color: #fff;
	box-shadow: none;
}

a {
	color: #000;
	webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
a:hover, a:focus {
    color:#009FE3;
	text-decoration: none;
}
button {
	webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.btn-primary {
	background: #5F1461;
	color: #ffffff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background: #009FE3;
}
.btn-primary:active, .btn-primary.active {
	background: #d8382c;
	box-shadow: none;
}
/* ==========================================================================
 Custom theme style
 ========================================================================== */

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.faq {
	list-style:none;
	margin:0;
	padding:0;
}
.faq li {
	padding:0;
	background: #671463;
	margin-bottom:1px;	
}
.faq li a{ 
	color:#fff;
	display:block;
	padding:15px;	
}

.faq-wrapper .col-left {
	float:left; 
	width:50%; 
	background:url('../images/yanga_drupals.jpg'); 
	background-size:cover; 
	background-position: 50% 50%;
    background-attachment: fixed;
}
.faq-wrapper .col-right {
	float:right; 
	width:50%; 
	background:#f6f4ef; 
	padding:5% 10%;
}

.faq-wrapper .bgr-faq img {
	position: absolute;
    left: 36%;
    transform: translateX(-50%);
    width: 50%;
}

.faq-list ul {
	list-style:none;
	margin:0;
	padding:0;
}
.faq-list ul li {
	padding:0;
	background: #671463;
	margin-bottom:1px;
}        
.faq-list ul li article {
	position: relative;
}
.faq-list ul li a {
	color:#fff;
	padding:15px;
	display: block;
	width: 89%;
}

.faq-list ul li .answer { 
	display: none; 
	margin: 0 0 50px 0;
    padding: 15px 15px 15px 15px;
    background: #fff;
    border-bottom: 1px solid #671463;
    border-left: 1px solid #671463;
    border-right: 1px solid #671463;
}
.faq-list ul li .active-answer header {
	background:#671463;
	color:#fff;
}

.faq-list .fa-arrow:before { font-family:'FontAwesome'; font-style:normal; content:"\f105"; display:inline-block; }
.faq-list .active-answer .fa-arrow:before { font-family:'FontAwesome'; font-style:normal; content:"\f107"; display:inline-block; }

.faq-list li a span.icon { 
    background-color: transparent;
    border: 1px solid #fff;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    line-height: 0;
    display: table;
    position: absolute;
    top: 8px;
    right: 8px;
}
.faq-list li a span.icon i {
    font-size: 18px;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.faq-list li:hover { cursor:pointer; background:#A372A1; }
.faq-list li:hover a span.icon { background-color:#fff; }
.faq-list li:hover a span.icon i { color:#671463;  }

@media only screen and (max-width: 768px) {
	.faq-wrapper .col-left {
		display:none;
	}
	.faq-wrapper .col-right {
		width: 100%;
		padding:5% 10%;
	}
	.faq-wrapper .bgr-faq img {
		display:none;
	} 
    .faq-list li a span.icon { display: none; }
}


.results-table-nl th.st-head-row-main:after {
    content: "Sports Water (mixratio 1:50)";
    font-weight: normal;
    display: block;
}

.results-table-fr th.st-head-row-main:after {
    content: "Sports Water (Rapport mélange 1:50)";
    font-weight: normal;
    display: block;
}
td.st-key { display: none; }

a.pagination-controller {
   	width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #FFFFFF;
    color: #434343;
    display: block;
    position: absolute;
    z-index: 50;
    top: 65px;
    bottom: 0;
    margin: auto 0;    
    		
}
a.pagination-controller span {display:none;}
a.prev { left:1.222222%; }
a.prev:before {	
	font-family:'FontAwesome';
	content:"\f060";
	font-size:14px;
	width: 100%;
    height: 40px;
    line-height: 2.7;
	display:inline-block;
	text-align:center;
}
a.next { right:1.888888%; }
a.next:before {
	font-family:'FontAwesome';
	content:"\f061";
	font-size:14px;
    width: 100%;
    height: 40px;
    line-height: 2.7;
	display:inline-block;
	text-align:center;
}
.reference-contains h2 span.first-word{
	font-family:'Gotham-Bold';
}
.reference-contains h2 {
	font-family:'Gotham-Light'; font-size:20px; position:absolute; bottom:0; text-align: left; color:#fff; padding:30px 30px; margin:0; width:92.333333%; height:100px;

	background: -moz-linear-gradient(top,  rgba(255,255,255,0.01) 0%, rgba(255,255,255,0.02) 1%, rgba(35,35,35,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.01) 0%,rgba(255,255,255,0.02) 1%,rgba(35,35,35,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.01) 0%,rgba(255,255,255,0.02) 1%,rgba(35,35,35,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03ffffff', endColorstr='#232323',GradientType=0 ); /* IE6-9 */

}
.carousel-inner>.item>img {
	width:100%;
}
.table>thead>tr>th, 
.table>tbody>tr>th, 
.table>tfoot>tr>th, 
.table>thead>tr>td, 
.table>tbody>tr>td, 
.table>tfoot>tr>td { padding:13px; }

.title label { display:inline; }
label { display: none; }

.wrapper-video {
    z-index: 5;
    position: relative;
}

.required_text {
    text-align: left;
    position: relative;
    clear: both;
    padding: 15px 0;
    color: #ccc;
}

.container,
.container-fluid {
	padding-left: 20px;
	padding-right: 20px;
}

.banner-text, .carousel-caption {
	text-align: center;
	margin: 0 0 0.39em 0;	
}

.wrapper-content {
	padding: 1rem 0 2rem 0;
}

.wrapper-content button {
	float: left;
}

.facebook.white {
	background-color: #306199;
	color: #fff;
}
.twitter.white {
	background-color: #26c4f1;
	color: #fff;
}
.email.white {
	background-color: #0a88ff;
	color: #fff;
}
.pinterest.white {
	background-color: #b81621;
	color: #fff;
}
.googleplus.white {
	background-color: #e93f2e;
	color: #fff;
}
.whatsapp.white {
	background-color: #34af23;
	color: #fff;
}
.share-icon.white {
	background-color: #333;
	color: #fff;
	border-color: 1px solid #ededed;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.footer-fullwidth {
	background-color: #3b3b3a;
	color: #fff;
} 

.wrapper-products-detail {
	position: relative;
	z-index: 1;
	clear:both;
	background-color:#f6f4ef;
	height:1000px;
}
.wrapper-product-image { 
    position:relative;
    top:15%;
    z-index: 25;
    
}
.wrapper-product-image img {
	position:absolute;
	left:50%;
	/*transform:translate(-50%, -50%);	*/
	transform:translateX(-50%);
}


.wrapper-products-detail .wrapper-products-left {
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-attachment:scroll;    
    position:relative;
    float:left;
    z-index:5;
    width: 50%;
    height: 100%;
    overflow:hidden;
}

.wrapper-products-detail .wrapper-products-right {
    background-color: #f6f4ef;
    width:50%;
    float:right;
    padding:5% 10%;
}

.wrapper-products-detail .wrapper-products-right .results-table-wrapper {
    background: #FFFFFF;
    padding:20px 30px;
    margin:1rem 0;
}
.wrapper-products-detail .wrapper-products-right table {
	width: 100%;
    border-collapse: separate;
    margin:0;
    text-align: left;
    padding: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    font-size: .875rem
    font-weight:400;
}
.wrapper-products-detail .wrapper-products-right table tr:last-of-type td {
    border-bottom: 0
}
.wrapper-products-detail .wrapper-products-right table th {
    border-bottom: 1px solid #d1d0d3;
    font-weight: 400;
    padding: 10px 10px 20px
}

.wrapper-products-detail .wrapper-products-right table .st-head-row-main {
	font-size:14px;
	text-transform:uppercase; 
}

.wrapper-products-detail .wrapper-products-right table .st-head-row {
    font-weight: 600;
    padding: 5px 0;
}

.wrapper-products-detail .wrapper-products-right table td {
    padding: 5px 0;
    border-bottom: 1px solid #d1d0d3;
    line-height: 1.2em;
    
}

.wrapper-overview-products { margin:0 0 4.5rem 0}
.wrapper-overview-products .article, 
.wrapper-overview-products .article .article-container .content-container { border:none; }
.wrapper-overview-products .article { padding:5px; }
.wrapper-overview-products .article:hover {cursor:auto; } 
.wrapper-overview-products .article-container .content-container { padding:2rem 0; border-radius: 10px; }
.wrapper-overview-products .article-container .content-container h3 { margin:0; padding:0; text-align: center; text-transform:uppercase; color:#FFFFFF; }

.products-detail-bgr {
    position: relative;
    top: -41px;
    margin: 0;
    padding: 0;
    color: #FFFFFF;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left center;
    background-attachment: scroll;
    width: 50%;
    height: 100%;
}
.wrapper-content-products-detail { position:relative; top:-41px; margin:0; padding:0; color:#FFFFFF; background-size:cover; background-repeat:no-repeat; background-position: center center; background-attachment: scroll; width:100%; height: 100%; }
.wrapper-content-products-detail .table-striped>tbody>tr:nth-of-type(odd) { background-color: #454545; }
.wrapper-content-products-detail .list-group-item { background-color: #454545; color:#FFFFFF; border:none;}
.wrapper-content-products-detail .list-group-item a { color:#FFFFFF; }
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	border:0;
}
.contact-form {
	background-color:#FFFFFF;
	padding:10%;
	margin:2rem 0;
}
/* ==========================================================================
 Custom navbar style
 ========================================================================== */
.nav-main {
	position: fixed;
	z-index: 70;
	left: 0;
	top: 0;
	bottom: 0;
	font-size: 16px;
	background-color: #fff;
	-moz-box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
	width: 320px;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity: 1;
	-moz-transform: translate3d(-340px, 0, 0);
	-ms-transform: translate3d(-340px, 0, 0);
	-webkit-transform: translate3d(-340px, 0, 0);
	transform: translate3d(-340px, 0, 0);
}
.nav-main .header-image {
	background-position: 50% 0;
	background-size: 100% auto;
	height: 80px;
	padding-top: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.header-image {
	position: relative;
	z-index: 2;
	display: block;
	padding-top: 31.25%;
	height: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 100%;
	background-color: #ffffff;
}
.nav-logo {
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 1;
}
.header.fixed .nav-logo {
	/*max-width: 220px;*/
	filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
	opacity: 1;
}
.nav-main .logo-holder {
	position: relative;
	z-index: 3;
    width: 220px;
    height: 40px;
    display: block;
    margin: 20px 35px;
}

.logo-holder {
	display: inline-block;
	text-indent: -1234em;
	background-image: url("/images/logo.png");
	background-size: contain;
	background-repeat: no-repeat;
}

.nav-scroll {
	position: absolute;
	z-index: 3;
	left: 0;
	top: 80px;
	right: 0;
	clip: rect(0, 320px, 10000px, 0);
	box-shadow: inset -2px 0px 10px 2px rgba(0,0,0,0.2);
	bottom: 0;
	overflow: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}
.nav-inner {
	box-sizing: border-box;
	width: 320px;
	-webkit-transform: translateZ(0);
}

.nav-menu {
	border-bottom: 1px solid #ededed;
	text-transform: uppercase;
	line-height: 1;
}
.nav-menu li .nav-submenu li {border:none;}

.nav-main li {
	display: block;
	overflow: hidden;
}
.nav-menu li {
	position: relative;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	background-color: transparent;
}
.nav-menu li+ li {
	border-top: 1px solid #ededed;
}
.nav-menu a {
	color: #1d1d1d;
	display: block;
	padding: 18px 20px 18px 20px;
}

.nav-menu a:hover {
	color: #009FE3;
}

.nav-menu .item-trending a {
    font-size: 16px;
    text-transform: none;
}
.nav-submenu {
	text-transform: uppercase;
	max-height: 0;
	overflow: hidden;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.nav-submenu a {
	display: block;
	color: #999;
	text-decoration: none;
	padding: 8px 20px 8px 5px;
	font-size: .8rem;
}


.other-countries { padding:9px 20px 11px 20px; }
#other-countries li {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 50%;
}
#other-countries li a {
	padding-top: 7px;
}

.nav-social { margin:10px 0 20px 10px; }
.nav-social a:hover i{color:#009FE3;}

.nav-social:before, .nav-social:after {
	display: table;
	content: "";
	line-height: 0;
}
.nav-social:after {
	clear: both;
}
.nav-social li {
	padding: 0;
	float: left;
	margin:10px 0 0 15px;
	display: table;
	width: 49px;
	height: 49px;
	border:1px solid #ededed;	
	padding: 0;
	font-size:21px;
}
.nav-social li a { display:table-cell; text-align: center; vertical-align: middle; }

.description-format,
.wrapper-overview-references .date-format, 
.wrapper-overview .date-format, 
.wrapper-overview-news .date-format, 
.wrapper-content-detail .date-format {
	font-size:14px;
	line-height: 1.4;
    text-transform: uppercase;
    color: #ccc;
}

.description-format{ color:#000; }


i[class*="icon-"] {
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	font-style: normal;
	text-indent: 102%;
	white-space: nowrap;
	max-width: 100%;
	background-position: 50% 50%;
	background-size: 100% auto;
	background-repeat: no-repeat;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.linkedin:hover i {
	/*border-color: #0e76a8;*/
	color: #FFFFFF;
}
.facebook:hover i {
	/*border-color: #306199;*/
	color: #FFFFFF;
}
.twitter:hover i {
	/*border-color: #26c4f1;*/
	color: #FFFFFF;
}
.pinterest:hover i {
	/*border-color: #b81621;*/
	color: #FFFFFF;
}
.youtube:hover i {
	/*border-color: #dd311f;*/
	color: #FFFFFF;
}
.instagram:hover i {
	/*border-color: #ac7c5f;*/
	color: #FFFFFF;
}
.googleplus:hover i {
	/*border-color: #e93f2e;*/
	color: #FFFFFF;
}
.rss:hover i {
	/*border-color: #ff5d00;*/
	color: #FFFFFF;
}

.nav-menu-secondary {
	border-top: 1px solid #ededed;
	padding-top: 10px;
}
.nav-menu-secondary li {
	position: relative;
}
.nav-menu-secondary a {
	display: block;
	padding: 9px 20px 11px 20px;
	color: #999;
	text-decoration: none;
}
.nav-menu-secondary a:hover {
	color: #009FE3;
}
.nav-toggle-submenu {
	position: absolute;
	width: 44px;
	height: 44px;
	right: 8px;
	top: 8px;
	margin-right: -6px;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	background-image: url('/images/toggle-submenu.png');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 15px 15px;
	text-indent: -1234em;
	outline: none;
	cursor: pointer;
}
.nav-menu-secondary .nav-toggle-submenu {
	top: -3px;
}
.toggle-container.toggle-active .nav-toggle-submenu {
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.nav-menu .nav-toggle-submenu:hover {
	background-color: transparent;
}
#other-countries li {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 50%;
}
#other-countries li a {
	padding-top: 7px;
}
.nav-copyright {
	/*border-top: 1px solid #ededed;*/
	margin-top: 13px;
	padding: 22px 20px 0 20px;
	font-size: 13px;
	line-height: 1.6;
}
.nav-toggle {
	position: absolute;
	z-index: 2;
	left: 20px;
	top: 10px;
}
.nav-close {
	margin-right: -6px;
}
.nav-toggle, .nav-search {
	display: inline-block;
	width: 44px;
	height: 44px;
	text-align: center;
}
.toggle-active .nav-submenu {
	max-height: 400px;
}
.nav-main .nav-toggle {
	left: auto;
	right: 20px;
}
.nav-close .icon-close {
	margin: 20px 10px;
}
.icon-close {
	position: relative;
	width: 22px;
	height: 22px;
	text-indent: -1234em;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.icon-close:before {
	content: "";
	width: 100%;
	height: 2px;
	top: 50% !important;
	margin-top: -1px;
}
.icon-close:after {
	content: "";
	height: 100%;
	width: 2px;
	left: 50% !important;
	margin-left: -1px;
}

.icon-close:before, .icon-close:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	background-color: #333;
}

.showFade {
	position: fixed;
	z-index: 6;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.65);
}

.header {
	position: relative;
	border-bottom: 1px solid #f1f1f1;
	line-height: 1;
	z-index: 5;
	left: 0;
	right: 0;
	top: 0;
	background-color: #fff;
	text-align: left;
	height:65px;
}
.header.fixed {
	position: fixed;
	box-shadow: 0 0 7px 0 rgba(0,0,0,0.1);
}
.header.no-banner .share,
.header.no-banner .language{
    bottom: auto;
    top: 100%;
    margin-top: 10px;
}

.main, .header, #header-image-main {
	-moz-transition: -moz-transform 0.4s;
	-o-transition: -o-transform 0.4s;
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
}
.header .inner {
	height: 45px;
	overflow: hidden;
}

.nav-shortcuts li {
	display: inline;
	vertical-align: middle;
}
.nav-shortcuts li.item-right {
	float: right;
}
.nav-shortcuts .nav-toggle {
	position: static;
}
.nav-shortcuts .nav-toggle, .nav-shortcuts .logo-holder {
	padding: 0;
}
.nav-shortcuts a {
	text-decoration: none;
	text-transform:uppercase;
	color: #333;
}
.nav-shortcuts a {
	display: inline-block;
}
.nav-toggle {
	position: absolute;
	z-index: 2000;
	left: 20px;
	top: 10px;
}
.nav-hamburger {
	margin-left: 12px;
}
.nav-toggle {
	display: inline-block;
	width: 44px;
	height: 44px;
	text-align: center;
}

.icon-hamburger {
	background-image: url('/images/hamburger.png');
	position:relative;
	right:12px;
	width: 44px;
	height: 44px;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-indent: -1234em;
	background-color: #333;
}
.animatable .nav-logo {
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.nav-shortcuts .item-left {
	float: left;
}
.nav-shortcuts .logo-holder {
    max-width: none;
    padding: 0;
    margin-left: 10px;
    margin-right: 10px;
}
.header .logo-holder {
    width: auto;
	height: 100%;
    background-position: center center;
    background-image: url("/images/logo.png");
    background-size: contain;
    background-attachment: scroll;
    margin-top:3px;
}
.nav-shortcuts .logo-holder {
  	width: 200px;
	height: 33px;
    opacity:1;
}
header.fixed .nav-shortcuts .logo-holder { opacity:1; visibility: visible; }
.nav-shortcuts .nav-toggle, .nav-shortcuts .logo-holder {
	padding: 0;
}
.nav-main .nav-toggle:after {
	content: '';
	position: fixed;
	display: none;
	left: 0;
	top: 0;
	bottom: 0;
	width: 2000px;
}

.nav-shortcuts .item-trending {
	padding-left: 15px;
}

.nav-shortcuts .item-trending a { text-transform:none; font-size:14px; }

.nav-shortcuts .active a {
    color: #009FE3;
}
.nav-shortcuts li.divider {
	content: ' ';
	position: relative;
	margin-right: 15px;
	left: 1rem;
	top: 0;
	height: 22px;
	width: 1px;
	background-color: #888;
}

.nav-shortcuts .faq,
.nav-shortcuts .follow-us,
.nav-shortcuts .choose-language  { padding:7px 20px 7px 0; text-transform:uppercase; font-style: normal; line-height: 2.8; cursor: pointer; }
.nav-shortcuts .follow-us:hover,
.nav-shortcuts .choose-language:hover { text-decoration:underline; }
.header .share, 
.header .language {
    position: absolute;
    bottom: 100%;
    overflow: hidden;
    max-height: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    margin-bottom: 10px;
    right: 10px;
    white-space: nowrap;
    display: -webkit-box;
}
.header .share.toggle-active,
.header .language.toggle-active {
    max-height: 100px;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
}


.header .share .share-icon,
.header .language .share-icon  {
	padding: 0;
	display: table;
	float:left;
	margin-right:7px;
}

.header .share .share-icon:last-child,
.header .language .share-icon:last-child {
	margin-right:0;
} 

header.fixed .share,
header.fixed .language {
    bottom: auto;
    top: 100%;
    margin-top: 10px;
}

.share-icon[href], .share-icon[href]:hover {
	text-decoration: none;
}
.share-icon {
	position: relative;
	background-color: rgba(255, 255, 255, 0.25);
	display: inline-block;
	vertical-align: middle;
	font-style: normal;
	min-width: 60px;
	max-width: 60px;
	height: 60px;
	overflow: hidden;
	white-space: nowrap;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: transparent;
	font-size: 1.5rem;
}
.share-icon:hover {
	background-color: rgba(255, 255, 255, 0.35);
}
.language .share-icon {
	color: #00AAE8;
	text-align: center;
	line-height: 3;
	font-size:19px;
}

.language .share-icon:hover {
	color: #671463;
}

.language .share-icon.active {
    color: #671463;
    background-color: rgba(255, 255, 255, 0.35);
}

.share-icon { display:table; }
.share-icon i {
	z-index: 2;
	width: 30px;
	height: 30px;
	margin: 14px;
	color:#009FE3;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	display: table-cell;
	vertical-align: middle;
	text-align:center;
}

.header .abo-teaser {
	border-radius: 3px;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	position: absolute;
	z-index: 2;
	width: 300px;
	right: 9999px;
	background-color: rgba(255,255,255,0.9);
	bottom: 100%;
	margin-bottom: -20px;
	-moz-transition: opacity 0.3s ease-out, margin 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out, margin 0.3s ease-out;
	-webkit-transition: opacity 0.3s ease-out, margin 0.3s ease-out;
	transition: opacity 0.3s ease-out, margin 0.3s ease-out;
}
.abo-teaser {
	padding: 10px;
	text-transform: none;
	text-align: left;
	font-size: 15px;
	margin-bottom: 34px;
	background-color: #f7f7f7;
	display: block;
	overflow: hidden;
	line-height: 1;
}
.abo-teaser a {
	padding: 0;
	display: inline;
	text-decoration: none;
}
.abo-teaser img {
	float: left;
	width: 125px;
	margin-right: 15px;
}
.abo-teaser .cta-link {
	display: inline;
}
.abo-teaser p {
	margin: 0 0 15px 0;
}
.nav-abo-visual {
	position: absolute;
	right: 20px;
	width: 75px;
	bottom: -46px;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	-webkit-transition-delay: 1s;
	transition-delay: 1s;
	-moz-box-shadow: 0 10px 10px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 10px 10px 0 rgba(0,0,0,0.2);
	box-shadow: 0 10px 10px 0 rgba(0,0,0,0.2);
}
.nav-main .nav-main-open .nav-abo-visual {
	bottom: -36px;
}
.nav-abo-deal {
	display: block;
	color: #fff;
	text-transform: none;
	font-weight: normal;
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 4px;
	margin-right: 80px;
}
.cta-link, .content .grey {
	position: relative;
	display: inline-block;
	margin: 34px 0;
}
.cta-link:after, .content .grey:after {
	content: '>';
	display: inline-block;
	vertical-align: middle;
	margin-left: 6px;
	color: #900;
}
.header .abo-teaser .abo-title {
	border-top: 1px solid #ededed;
	margin: 5px 0 5px 0;
}
.abo-teaser .abo-title {
	margin: 0;
	padding: 15px 0 5px 0;
	line-height: .8;
	overflow: hidden;
}
.header h2, .type-l {
	font-size: 34px;
	font-weight: 300;
	line-height: 1.1;
}

.article-container .content-container h3 {
	margin: 1rem 0;
}

.carousel-indicators {
	z-index: 5;
}

.nav-shortcuts li.mob-shortcuts {
	position: absolute;
}
.nav-shortcuts li.mob-shortcuts .mob-icons {
	float: left;
	box-sizing: border-box;
	border: 1px solid #ededed;
	display: block;
	width: 49px;
	height: 49px;
	margin-right: 13px;
	font-size: 19px;
}
.nav-shortcuts li.mob-shortcuts .mob-icons a {
	padding: 13px 0;
	width: 100%;
	text-align: center;
}

.nav-shortcuts li.mob-shortcuts span i {
	overflow: inherit;
}
.nav-banner {
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
}
.nav-banner a {
	font-weight: 600;
}
.wrapper-overview,
.wrapper-overview-news {
	padding-top: 1.5rem;
}
.quote-text { background: none; }
.wrapper-overview-news .quote-text h3 { margin: 0; padding: 1.5rem 1.5rem; }

.wrapper-content-detail h1 { margin-top:25px; }
.wrapper-content-detail header h1 { margin-bottom:0; }

.wrapper-overview, .wrapper-overview-news, .wrapper-overview-references{ padding: 1.5rem 0; }

.files a { font-weight:normal; padding:0 20px; }
.files li { padding:15px; }
.files li a span.icon { 
	background-color:#fff; 
	border:1px solid #777; 
	width: 35px; 
	height: 35px;
	margin-top: -5px; 
	margin-right:4px; 
	border-radius:50%; 
	line-height: 35px; 
	display: table; 
}
.files li a span.icon i { 
	font-size: 18px;
    color: #777;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding-right: 2px;
    padding-top: 1px; 
}
.files li:hover { cursor:pointer; }
.files li:hover a span.icon { background-color:#777; }
.files li:hover a span.icon i { color:#fff;  }

.files .list-group-item:first-child,
.files .list-group-item:last-child { border-radius:0; border:none; }


.carousel { overflow:hidden; }
.carousel-inner .item { overflow: hidden; }
.carousel-image { background-position: center top; background-repeat: no-repeat; background-size: cover; }

.wrapper-overview-references .article { border:none; padding:0 15px; margin-bottom:25px; }
.wrapper-overview-references .article:last-child { margin:0; }

form input { border-radius: 0; }
footer { font-size: 1.0em; }
footer .container { padding: 0 5px; }
footer p { line-height: 2.3em; /*margin: 1em 0;*/ }
footer form ol { margin:0; }
footer .close-btn { display: none; width: 50px; height: 50px; text-align: center; }
footer .close-btn span { display: block; height: 100%; line-height: 45px; color: #fff; font-size: 26px; -webkit-transition: -webkit-transform 0.2s ease; -moz-transition: -moz-transform 0.2s ease; transition: transform 0.2s ease; -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transform-origin: 50% 50%; }
footer .close-btn span:hover { cursor:pointer; -webkit-transform: rotateZ(90deg); -moz-transform: rotateZ(90deg); -ms-transform: rotateZ(90deg); -o-transform: rotateZ(90deg); transform: rotateZ(90deg); }
footer .expand .close-btn { display: block; position: absolute; top: 0; right: 0; }
footer .form-submit { display:none; }
footer button[type=submit]:hover { background:#ededed; color:#020202; }
	

.payoff .container { padding: 0 20px; }
.payoff { padding: 10px 0; font-family: 'Roboto', sans-serif; line-height: 1.4; color: rgba(255,255,255,0.5); font-size: 90%; background: #009FE3;}
.payoff a { color: rgba(255,255,255,0.8); }


/*==================================================
=            Kenburns Effect 					   =
==================================================*/
.kenburns {
    -moz-animation-duration: 40s;
    -webkit-animation-duration: 40s;
    -moz-animation-name: kenburns;
    -webkit-animation-name: kenburns;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    -moz-animation-direction: alternate;
    -webkit-animation-direction: alternate
}

@-webkit-keyframes kenburns {
    0% {
        -webkit-transform: translate(0,0) scale(1)
    }

    100% {
        -webkit-transform: translate(-40px,-100px) scale(1.2)
    }
}

.results-table { margin:1.5rem 0; }
.results-table thead tr th { background-color:#009FE3; color:#F5F5F5; }

.article { border-right:1px solid #ededed; padding:0 25px; }
.article:hover { cursor: pointer; }
.article .quote-container { margin-top:25px; } 
.no-img .article-container { margin-top: 0; }

.article-container .content-container { border-bottom:1px solid #cdcfd1; }
.quote-container .content-container { padding-bottom:25px; border-bottom:1px solid #cdcfd1; }

.block-newsinfo-wrapper { margin-bottom:2rem; padding-left:2px;}
.news-title-contains h1 { margin:0; }

.featured-thumbnail img { width: 140px; height: auto; }

.news-detail-contains { padding-right:25px; }
.news-detail-contains .news-info-holder { display:inline-block; float:left; width:180px; border-right:1px solid #000; }
.news-detail-contains .btn-news-over { display: inline; }
.news-detail-contains .entry-date { position:relative; display:inline-block; background-color:#000; color:#fff; margin:15px 0;  padding: 1px 5px; }
.news-detail-contains .entry-date .date { font-weight:400; line-height: 1.4; font-size: 16px; }
.news-detail-contains .share-article { position:relative; width:auto; display:block; }
.news-detail-contains .news-title-contains { float:left; padding:0 30px; width:500px; }

a.btn-news-overview { display:block; }

.news-bar-left,
.news-bar-right { border-left: 1px solid rgba(0,0,0,0.5); padding: 0 20px; }

.news-bar-left .news-block-contains:last-child, 
.news-bar-right .news-block-contains:last-child { margin:0; }

.news-detail-sidebar .news-block-contains { border-bottom:1px solid #bfbfbf; padding-bottom:20px; margin-bottom:30px; }
.news-detail-sidebar .news-block-contains .featured-thumbnail { margin-bottom:10px; }
.news-detail-sidebar .news-block-contains h3 { margin:0; padding:0; margin-bottom:5px; }
.news-detail-sidebar .news-block-contains h3.quote-content { line-height:1; }
.news-detail-sidebar .news-block-contains p { line-height: 1.4; }

.news-detail-sidebar .other-news-wrapper { margin:2rem 0; }

.news-detail-sidebar .other-news-wrapper h3.quote-content  { margin:0; padding:0; line-height: 1.4; }
.news-detail-sidebar .other-news-wrapper .list-group-item { border-left:0; border-right:0; }
.news-detail-sidebar .other-news-wrapper .list-group-item:first-child,
.news-detail-sidebar .other-news-wrapper .list-group-item:last-child { border-radius:0; }

.news-detail-sidebar .other-news-wrapper .list-group-item.active, 
.news-detail-sidebar .other-news-wrapper .list-group-item.active:hover, 
.news-detail-sidebar .other-news-wrapper .list-group-item.active:focus { background-color:#202020; border-color:#000000; font-weight:600; text-transform:uppercase; line-height:1.5; }

.news-detail-sidebar .news-block-contains-opacity { opacity:.3; }
 
.contains-video { height: 580px; overflow: hidden; } 

.wrapper-team-content .share { margin-top:10px; padding-top:10px; border-top:1px solid #ededed; } 
.wrapper-team-content .share a{ float:left; margin-right:10px; }
.wrapper-team-content .dl-horizontal dt { text-align:left; }
.wrapper-team-content .share-article ul { list-style:none; margin:0; padding:0; }
.wrapper-team-content .share-article ul li { display:table; float:left; margin-right:15px; border:1px solid #ededed; min-width: 52px; max-width: 52px; height: 52px; }
.wrapper-team-content .share-article ul li a {
	position: relative;
    display:table-cell;
    vertical-align: middle;
    text-align:center;
    font-style: normal;
    overflow: hidden;
    white-space: nowrap;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    font-size: 1.5rem;
}

.wrapper-team-content span.share-team { display: inline-block; float: left; font-weight: 600; margin-right: 15px; text-transform: uppercase; line-height: 3.5; border-left:1px solid rgba(0,0,0,0.5); padding-left: 15px; }
.wrapper-team-content span.follow-team { display: inline-block; width:100%; float: left; font-weight: 600; text-transform: uppercase; border-bottom: 1px solid #f1f1f1; padding:0 0 15px 0; margin-bottom: 15px; }

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	width:100%;
}

footer .expand form li.expand { margin-bottom:10px; }
footer .newsletter { padding:11px 0; }

footer .social {
  display: table;
  width: 100%;
}
footer .social .social-media {
  display: table;   
  list-style: none; 
  margin: 20px auto;
  padding: 0;
  max-width: 250px;
  text-align: center;
}
footer .social .social-media li:nth-child(3){
  margin-right: 0;
}
@media only screen and (min-width: 480px) {
  footer .social .social-media {
    max-width: inherit;  
  }
  footer .social .social-media li:nth-child(3){
    margin-right: 20px;
  }  
}

footer .social .social-media li{
  margin-right: 20px;
  display: inline-block;
}
footer .social .social-media li:last-child {
  margin-right: 0;
}
footer .social .social-media a {
  color: #009FE3; 
  width: 40px;
  height: 40px;
  border-radius: 100%;
  background-color: rgba(255, 255, 255, 0.25);
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

footer .social .social-media a i {
  text-align: center;
  display: block;
  line-height: 1.2;
}
#cookie-bar { line-height: 50px; background-color: #272726; text-align: left; padding: 5px 15px; }
#cookie-bar .cb-enable { color: #ffffff; display: block; text-decoration: none; padding: 0px 35px; right: 15px; position: absolute; height: 38px; line-height: 2.3; top: 13px; border: 1px solid; border-radius: 0; background: transparent !important; }
#cookie-bar .cb-enable:hover{ color:#272726 !important; background:#FFFFFF !important; border-color:#FFFFFF; }
#cookie-bar .cb-enable:after { content: "\f00d"; display: inline-block; font-family: 'FontAwesome'; position: absolute; right: 15px; line-height: 35px; }
/*==================================================
 =            Bootstrap 3 Media Queries             =
 ==================================================*/

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
	body { padding-top: 65px; }
	
	.banner-text { font-size: 2.3em; }

	/*.nav-shortcuts .logo-holder { margin-left: -10px; margin-right: -10px; margin-top:10px; }
	.nav-shortcuts .logo-holder {
	    width: 125px;
	    height: 20px;
	    opacity: 1;
	}*/
	
	#header-main .mob-shortcuts { display: inline-block; }
	.nav-shortcuts li.mob-shortcuts { right:7px; }
	.header { padding: 8px; }

	.carousel-caption { top: 45%; }
	.carousel-caption h3 { font-size: 1.3em }
	
	.article { border-right: 0; }
	.news-detail-contains .news-info-holder { width: 100%; border-bottom: 1px solid #000; border-right:0;  margin-bottom: 15px; padding-bottom: 15px;  }
	.news-detail-contains .news-title-contains { width:100%; padding:0; }
	.news-bar-left, .news-bar-right { border-left:0; }
	.news-bar-left { border-top:1px solid rgba(0,0,0,0.5); padding: 20px 0; margin: 20px 15px; }
	.news-detail-sidebar .other-news-wrapper { margin:2rem 1.3rem; }
	
	.no-img .article-container { margin-top:25px; }
	
	#cookie-bar { line-height: 25px; padding:25px; }
	#cookie-bar .cb-enable { position: relative; top:13px; right: 15px; }
	
	.wrapper-product-image img {
	    position: absolute;
		left: 50%;
		transform: translateX(-50%);
		width: 55%;
		top: 40px;
	}
   .wrapper-products-detail { height: 355px; }
   
	.wrapper-product-image,
	.wrapper-products-detail .wrapper-products-left {
		display: block;		
		width:100%;
	}
	.wrapper-products-detail .wrapper-products-right {
		width:100%;
		float:left;
	}
	
	.contains-video { height:32vh; }

	.files li a span.icon { display:none; }
	
	.pagination-wrapper { height: 60px; }
	.pagination-wrapper a.pagination-controller { position:relative; top:15px; }
	.pagination-wrapper a.prev:before,
	.pagination-wrapper a.next:before { position:absolute; top:2px; }	
	
	.pagination-wrapper a.prev { float:left; }
	.pagination-wrapper a.next { float:right; }
	
	footer { height: auto; }
	footer .share { width:100%; margin:25px auto; text-align: center }
	footer .footer-wrapper { padding:4% 0 2% 0; }
	footer .footer-wrapper .company-placeholder img { height: 50px; margin-top: .5rem; margin-bottom: 1rem; }
	footer form ol, footer form ol li { margin: 0; }
	footer form ol li:not(.title) { width:100%; margin-right:18px; float:left; }
	footer form ol li:last-child { margin-left:0; margin-right:0; width:100%; }
	footer .expand form ol li:not(.title) { width: 47.55%; }
	footer form ol li input { color: #fff; font-size: 1em; margin-bottom:20px; }
	footer form ol li input::-webkit-input-placeholder { color:#fff; }
	footer form ol li input::-webkit-input-placeholder { color:#fff; }
	footer form ol li input:-moz-placeholder { color:#fff; }
	footer form ol li input::-moz-placeholder { color:#fff; }
	footer form ol li input:-ms-input-placeholder { color:#fff; }
	footer form .form-submit { display:block; background: none; width:99%; border-radius:35px; border:1px solid #fff; }

}


@media only screen and (min-width: 414px) {
	.wrapper-products-detail {
		height:135vh;
	}
}
/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
	body { padding-top: 65px; }
	
	.contains-video { height:42vh; }
	.files li a span.icon { display:table; }
	
	.wrapper-products-detail {
		height:180vh;
	}
	footer .container > .footer-columns > .column.padded .column { width:50%;  }
	footer .container > .footer-columns > .column.padded .contact { margin-top:0; }
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
	body { padding-top: 65px; }
	
	.header { padding: 10px 8px 10px 8px; }
	.carousel-caption {top: 50%; }
	
	.contains-video { height:62vh; }
	
	
	.pagination-wrapper { height: auto; }
	.pagination-wrapper a.pagination-controller { position:absolute; top:0px; float:inherit; }
	.pagination-wrapper a.prev:before,
	.pagination-wrapper a.next:before { position:absolute; top:2px; }
	
	.wrapper-product-image img {
		position:absolute;
		left:50%;
		/*transform:translate(-50%, -50%);	*/
		transform:translateX(-50%);
		width:auto;
	}


.wrapper-products-detail .wrapper-products-left {
	background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-attachment:scroll;    
    position:relative;
    float:left;
    z-index:5;
    width: 50%;
    height: 100%;
    overflow:hidden;
}

.wrapper-products-detail .wrapper-products-right {
    background-color: #f6f4ef;
    width:50%;
    float:right;
    padding:5% 10%;
}
	
	footer { height: auto; }
	footer form ol li.title { margin-top:-5px; }
	footer form ol li:not(.title) { width:44%; margin-right:18px; padding:0; border-bottom:1px solid #fff; float:left;  }
	footer form ol li:last-child { margin-left:18px; margin-right:0; width:50%; }
	footer .expand form ol li:not(.title) { width: 47.55%;  }
	footer form ol li input { 
		border:none;
	    margin: 11.5px 0;
    	padding: 15px 0;
		height:auto; 
	} 
	footer form ol li input::-webkit-input-placeholder { color:#fff; }
	footer form ol li input::-webkit-input-placeholder { color:#fff; }
	footer form ol li input:-moz-placeholder { color:#fff; }
	footer form ol li input::-moz-placeholder { color:#fff; }
	footer form ol li input:-ms-input-placeholder { color:#fff; }
	footer form .form-submit { background: none; width:99%; border-radius:35px; margin-top:20px; border:1px solid #fff; }
	
	/* ==========================================================================
	   Banners
	   ========================================================================== */
	  	
	.banner-minor .banner.quarter { width: 25%; }
	.banner-minor .banner.third { width: 33.33333%; }
	.banner-minor .banner.half { width: 50%; }
	.banner-minor .banner.full { width: 100%; height: auto; }
	
	
	.banner-minor .banner.padding { padding-right:20px; padding-bottom:20px; }
	.wrapper-banner-minor.padding { padding-left: 20px; }
	
	.wrapper-products-detail {
		height:180vh;
	}
		
	
	.wrapper-product-image,
	.wrapper-products-detail .wrapper-products-left {
		display: none;		
	}
	.wrapper-products-detail .wrapper-products-right {
		width:100%;
		float:left;
	}
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
	body { padding-top: 65px; }
	
	#navbar-desktop{ display:block; }
	
	.banner-text { font-size: 3.8em; }
	.nav-shortcuts a { padding: 14px 10px; }
	#header-main .mob-shortcuts { display: none; }
	.carousel-caption h3 { font-size: 3.8em; }
	
	.article { border-right: 1px solid #ededed; }
	
	.news-detail-contains .news-info-holder { width:180px; border-bottom:0; border-right:1px solid #000000; margin-bottom:0; padding-bottom:0; }
	.news-detail-contains .news-title-contains { width:69%; padding:0 30px;}
		
	.news-bar-left, .news-bar-right { border-left:1px solid rgba(0,0,0,0.5); }
	.news-bar-left { border-top:0; margin:0; padding:0 20px; }
	.news-detail-sidebar .other-news-wrapper { margin:2rem 0; }
	
	.no-img .article-container { margin-top:0; }
	
	.wrapper-products-detail {
		height:1000px;
	}
	
	.wrapper-product-image,
	.wrapper-products-detail .wrapper-products-left {
		display: block;
	}
	.wrapper-products-detail .wrapper-products-right {
		width:50%;
		float:right;
	}
	.contains-video { height:auto; }
			
	footer { height: auto; }
	footer form ol li:last-child { width:45%; }
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
	body { padding-top: 0; }
	.nav-logo {display:inline-block; }
	#cookie-bar { line-height: 50px; padding:5px 15px; }
	#cookie-bar .cb-enable { position: absolute; top:13px; right: 15px; }
	
	.nav-shortcuts a { padding: 14px 20px; }
	li.divider { display: inline-block;}
	.news-detail-contains .news-title-contains { width:500px; padding:0 30px; }
}

/*==========  Maxwidth Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

@media screen and (max-width: 992px) {

	header .nav-shortcuts .nav-logo { line-height: 44px; display: table; width: 91.777777%; }
	header .nav-shortcuts .nav-logo a { display:table-cell; vertical-align:middle; text-align:center; width: auto; height:40px; }
	.nav-shortcuts .item-left { display: inline; }
	.nav-shortcuts li, .nav-shortcuts .item-trending { display: none; }
	.nav-shortcuts li.divider { display: none; }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    header .nav-shortcuts .nav-logo { line-height: 44px; display: table; width: 81.777777%; }
	header .nav-shortcuts .nav-logo a { display:table-cell; vertical-align:middle; text-align:center; width: auto; height:40px; }

	.nav>li>a { position: relative; display: block; padding:7px; }
	
	.mobile-icons > li { float:left; border-right: 1px solid #333; }
    .mobile-icons > li:last-child {border-right:none;}
		
	.navbar-inverse .navbar-toggle{ border:none; }
	.navbar-toggle{ opacity:1; color:#FFF; margin-right: 0px; padding: 7px; margin-top: 0px; font-size: 20px; border: none; height: 36px; border-radius:0px; }
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{ background:none; }
	.wrapper-header{ padding-left:10px;}
	
	/* MENU ITEM COLORING ================================================= */		
	.nav.navbar-nav > li > .dropdown-menu { background:#323232; }
	
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a { color: #9d9d9d; }
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus { 
		color: #fff; background-color: transparent; 
	}
	
	.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {
		color: #fff;
		background-color: #434343;
	}		


	
}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	header .nav-shortcuts .nav-logo { line-height: 44px; display: table; width: 63.777777%; }
	header .nav-shortcuts .nav-logo a { display:table-cell; vertical-align:middle; text-align:center; width: auto; height:35px; }

}

@media only screen and (max-width: 376px;) {
	header .nav-shortcuts .nav-logo { line-height: 44px; display: table; width: 61.777777%; }
	header .nav-shortcuts .nav-logo a { display:table-cell; vertical-align:middle; text-align:center; width: auto; height:35px; }

	.wrapper-products-detail {
		height:115vh;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
  	header .nav-shortcuts .nav-logo { line-height: 44px; display: table; width: 53.777777%;  margin-top: 3px; }
	header .nav-shortcuts .nav-logo a { display:table-cell; vertical-align:middle; text-align:center; width: auto; height:30px; }

}